Import tools from telepathy-glib 0.7.3 and build a static libemp-extensions.la.
[empathy.git] / extensions / .gitignore
1 _gen
2 extensions.html